Download it now!
Bug 106023 - LO Help: Add additional informations about footnotes/endnotes settings
Summary: LO Help: Add additional informations about footnotes/endnotes settings
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.3 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.5.0
Keywords:
Depends on:
Blocks: Footnote-Endnote-Properties Help-Changes-Features
  Show dependency treegraph
 
Reported: 2017-02-15 13:53 UTC by Dieter
Modified: 2020-05-10 06:22 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dieter 2017-02-15 13:53:46 UTC
Description:
Open tools => footnotes and endnotes
If you want to select a Paragraph-Style you can only choose styles from the category "special styles". I think this is an important information but I miss it within the help. So please add it.

Steps to Reproduce:
see above.

Actual Results:  
see above

Expected Results:
see above


Reproducible: Always

User Profile Reset: No

Additional Info:


User-Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Comment 1 sdc.blanco 2019-12-15 14:38:25 UTC
I think the current relevant help pages are:

https://help.libreoffice.org/6.5/en-US/text/swriter/01/06080000.html

and maybe

https://help.libreoffice.org/6.5/en-US/text/swriter/guide/footnote_usage.html

@Dieter, can you say more precisely what you think should be added?  Or is this not an issue anymore?
Comment 2 Dieter 2019-12-16 07:22:31 UTC
See
https://help.libreoffice.org/6.5/en-US/text/swriter/01/06080100.html?&DbPAR=WRITER&System=WIN

Paragraph
Select the paragraph style for the footnote text.

I miss the additionale information, that you can only choose styles from the category "special styles".
Comment 3 sdc.blanco 2019-12-16 10:38:23 UTC
(In reply to Dieter Praas from comment #2)
> See
> https://help.libreoffice.org/6.5/en-US/text/swriter/01/06080100.
> html?&DbPAR=WRITER&System=WIN

We agree on the relevant page.

> 
> Paragraph
> Select the paragraph style for the footnote text.

And the current text, where you are proposing a change.
 
> I miss the additionale information, that you can only choose styles from the
> category "special styles".

But then the question becomes whether the existing text is wrong. I do not have an opinion (but suspect that the text will not be seen as wrong.)

I will add CC to Olivier Hallot for an opinion.  I am willing to make the change, if it is considered necessary to correct the help page.
Comment 4 Commit Notification 2020-01-06 23:14:55 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/834cace28d1c82d4c9bf6dd123a545736a4362fc

tdf#106023  updating help pages for footnote and endnote settings
Comment 5 sdc.blanco 2020-01-06 23:52:26 UTC
Dieter, I could not find any help pages on Special Styles, or I would have added a link to them. Otherwise, if everything looks all right then maybe we can close this bug.
Comment 6 Dieter 2020-01-07 15:03:47 UTC
(In reply to Commit Notification from comment #4)
> Seth Chaiklin committed a patch related to this issue.
> It has been pushed to "master":
> 
> https://git.libreoffice.org/help/commit/
> 834cace28d1c82d4c9bf6dd123a545736a4362fc
> 
> tdf#106023  updating help pages for footnote and endnote settings

Seth, thank you. Looks good in the commit => Status RESOLVED FIXED (please correct, if yopu don't agree)